actioncable = 6.0.3.4
No vulnerabilities.
actionmailbox = 6.0.3.4
No vulnerabilities.
actionmailer = 6.0.3.4
No vulnerabilities.
actionpack = 6.0.3.4
No vulnerabilities.
actiontext = 6.0.3.4
No vulnerabilities.
actionview = 6.0.3.4
No vulnerabilities.
activeadmin = 2.8.1
No vulnerabilities.
activejob = 6.0.3.4
No vulnerabilities.
activemodel = 6.0.3.4
No vulnerabilities.
activemodel-serializers-xml = 1.0.2
No vulnerabilities.
activerecord = 6.0.3.4
No vulnerabilities.
activerecord-jdbc-adapter = 60.2
No vulnerabilities.
activerecord-jdbcsqlite3-adapter = 60.2
No vulnerabilities.
activestorage = 6.0.3.4
No vulnerabilities.
activesupport = 6.0.3.4
No vulnerabilities.
addressable = 2.7.0
No vulnerabilities.
arbre = 1.3.0
No vulnerabilities.
ast = 2.4.1
No vulnerabilities.
bcrypt = 3.1.16
No vulnerabilities.
builder = 3.2.4
No vulnerabilities.
byebug = 11.1.1
No vulnerabilities.
cancancan = 3.1.0
No vulnerabilities.
capybara = 3.33.0
No vulnerabilities.
chandler = 0.9.0
No vulnerabilities.
chef-utils = 16.4.41
No vulnerabilities.
cliver = 0.3.2
No vulnerabilities.
coderay = 1.1.2
No vulnerabilities.
concurrent-ruby = 1.1.7
No vulnerabilities.
crass = 1.0.6
No vulnerabilities.
cucumber = 5.2.0
No vulnerabilities.
cucumber-core = 8.0.1
No vulnerabilities.
cucumber-create-meta = 2.0.4
No vulnerabilities.
cucumber-cucumber-expressions = 10.3.0
No vulnerabilities.
cucumber-gherkin = 15.0.2
No vulnerabilities.
cucumber-html-formatter = 9.0.0
No vulnerabilities.
cucumber-messages = 13.2.0
No vulnerabilities.
cucumber-rails = 2.2.0
No vulnerabilities.
cucumber-tag-expressions = 2.0.4
No vulnerabilities.
cucumber-wire = 4.0.1
No vulnerabilities.
cuprite = 0.11
No vulnerabilities.
database_cleaner = 1.8.5
No vulnerabilities.
db-query-matchers = 0.10.0
No vulnerabilities.
devise = 4.7.3
No vulnerabilities.
diff-lcs = 1.4.4
No vulnerabilities.
docile = 1.3.2
No vulnerabilities.
draper = 4.0.1
No vulnerabilities.
erubi = 1.10.0
No vulnerabilities.
faraday = 1.1.0
No vulnerabilities.
ferrum = 0.9
No vulnerabilities.
ffi = 1.13.1
No vulnerabilities.
formtastic = 4.0.0.rc1
No vulnerabilities.
formtastic_i18n = 0.6.0
No vulnerabilities.
globalid = 0.4.2
No vulnerabilities.
has_scope = 0.7.2
No vulnerabilities.
highline = 2.0.3
No vulnerabilities.
i18n = 1.8.5
No vulnerabilities.
i18n-spec = 0.6.0
No vulnerabilities.
i18n-tasks = 0.9.31
No vulnerabilities.
inherited_resources = 1.11.0
No vulnerabilities.
iso = 0.2.2
No vulnerabilities.
jasmine = 2.99.0
No vulnerabilities.
jasmine-core = 2.99.2
No vulnerabilities.
jdbc-sqlite3 = 3.28.0
No vulnerabilities.
jquery-rails = 4.4.0
No vulnerabilities.
jruby-openssl = 0.10.2
No vulnerabilities.
kaminari = 1.2.1
No vulnerabilities.
kaminari-actionview = 1.2.1
No vulnerabilities.
kaminari-activerecord = 1.2.1
No vulnerabilities.
kaminari-core = 1.2.1
No vulnerabilities.
kramdown = 2.3.0
No vulnerabilities.
kramdown-parser-gfm = 1.1.0
No vulnerabilities.
launchy = 2.5.0
No vulnerabilities.
loofah = 2.7.0
No vulnerabilities.
mail = 2.7.1
No vulnerabilities.
marcel = 0.3.3
No vulnerabilities.
mdl = 0.11.0
No vulnerabilities.
method_source = 1.0.0
No vulnerabilities.
middleware = 0.1.0
No vulnerabilities.
mime-types = 3.3.1
No vulnerabilities.
mime-types-data = 3.2020.1104
No vulnerabilities.
mimemagic = 0.3.5
No vulnerabilities.
mini_mime = 1.0.2
No vulnerabilities.
mini_portile2 = 2.4.0
No vulnerabilities.
minitest = 5.14.2
No vulnerabilities.
mixlib-cli = 2.1.8
No vulnerabilities.
mixlib-config = 3.0.9
No vulnerabilities.
mixlib-shellout = 3.1.4
No vulnerabilities.
multi_test = 0.1.2
No vulnerabilities.
multipart-post = 2.1.1
No vulnerabilities.
netrc = 0.11.0
No vulnerabilities.
nio4r = 2.5.4
No vulnerabilities.
nokogiri = 1.10.10
No vulnerabilities.
octokit = 4.19.0
No vulnerabilities.
orm_adapter = 0.5.0
No vulnerabilities.
parallel = 1.19.2
No vulnerabilities.
parallel_tests = 3.3.0
No vulnerabilities.
parser = 2.7.2.0
No vulnerabilities.
phantomjs = 2.1.1.0
No vulnerabilities.
polyamorous = 2.3.2
No vulnerabilities.
protobuf-cucumber = 3.10.8
No vulnerabilities.
pry = 0.13.1
No vulnerabilities.
pry-byebug = 3.9.0
No vulnerabilities.
public_suffix = 4.0.6
No vulnerabilities.
pundit = 2.1.0
No vulnerabilities.
rack = 2.2.3
No vulnerabilities.
rack-test = 1.1.0
No vulnerabilities.
rails = 6.0.3.4
No vulnerabilities.
rails-dom-testing = 2.0.3
No vulnerabilities.
rails-html-sanitizer = 1.3.0
No vulnerabilities.
rails-i18n = 6.0.0
No vulnerabilities.
railties = 6.0.3.4
No vulnerabilities.
rainbow = 3.0.0
No vulnerabilities.
rake = 13.0.1
No vulnerabilities.
ransack = 2.3.2
No vulnerabilities.
regexp_parser = 1.8.2
No vulnerabilities.
request_store = 1.5.0
No vulnerabilities.
responders = 3.0.1
No vulnerabilities.
rexml = 3.2.4
No vulnerabilities.
rspec = 3.10.0
No vulnerabilities.
rspec-core = 3.10.0
No vulnerabilities.
rspec-expectations = 3.10.0
No vulnerabilities.
rspec-mocks = 3.10.0
No vulnerabilities.
rspec-rails = 4.0.1
No vulnerabilities.
rspec-support = 3.10.0
No vulnerabilities.
rubocop = 0.93.1
No vulnerabilities.
rubocop-ast = 1.0.0
No vulnerabilities.
rubocop-packaging = 0.5.1
No vulnerabilities.
rubocop-rails = 2.8.1
No vulnerabilities.
rubocop-rspec = 1.44.1
No vulnerabilities.
ruby-progressbar = 1.10.1
No vulnerabilities.
ruby2_keywords = 0.0.2
No vulnerabilities.
sassc = 2.2.1
No vulnerabilities.
sassc-rails = 2.1.2
No vulnerabilities.
sawyer = 0.8.2
No vulnerabilities.
simplecov = 0.19.1
No vulnerabilities.
simplecov-html = 0.12.3
No vulnerabilities.
spoon = 0.0.6
No vulnerabilities.
sprockets = 4.0.2
No vulnerabilities.
sprockets-rails = 3.2.2
No vulnerabilities.
sqlite3 = 1.4.2
No vulnerabilities.
sys-uname = 1.2.2
No vulnerabilities.
terminal-table = 1.8.0
No vulnerabilities.
thor = 1.0.1
No vulnerabilities.
thread_safe = 0.3.6
No vulnerabilities.
tilt = 2.0.10
No vulnerabilities.
tomlrb = 1.3.0
No vulnerabilities.
tzinfo = 1.2.8
No vulnerabilities.
unicode-display_width = 1.7.0
No vulnerabilities.
warden = 1.2.9
No vulnerabilities.
websocket-driver = 0.7.3
No vulnerabilities.
websocket-extensions = 0.1.5
No vulnerabilities.
xpath = 3.2.0
No vulnerabilities.
yard = 0.9.25
No vulnerabilities.
zeitwerk = 2.4.1
No vulnerabilities.